﻿table.head
{
  border: 0px solid #000000;
  font-size:10pt;
  width: 1000px;
}
tr.k
{
  height : 25px;
}
td.kh
{
  border: 0px solid #000000;
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
  font-weight: bold;
  background: silver;
  empty-cells: show;
  height : 25px;
}
td.kh1
{
  border: 0px solid #000000;
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
  font-weight: bold;
  background: #EFEFEF;
  empty-cells: show;
  height : 25px;
  padding-left:130px;
}
td.kd
{
  border: 0px solid #000000;
  border-bottom: 1px dotted #000000;
  empty-cells: show;
  height : 25px;
}
td.kdr
{
  border: 0px solid #000000;
  border-bottom: 1px dotted #000000;
  empty-cells: show;
  height : 25px;
  text-align:right;
  padding-right:5px;
}
td.kdmh
{
  border: 0px solid #000000;
  border-top: 1px dotted #000000;
  empty-cells: show;
  height : 25px;
}
td.kdmt
{
  border: 0px solid #000000;
  empty-cells: show;
  height : 25px;
}

